#logo_box { height: 180px; margin: 0; }
.pageBar { margin: 0; width: 100%; }

#challengeBrowser {
    clear:both;
    float:left;
    width:100%;
}

.b-challenges * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.b-challenges__banner {
    clear:both;
    float:left;
    margin-left:-22px;
    margin-right:-22px;
    width:1024px;
    height:auto;
}

.b-challenges__results {
    clear:both;
    float:left;
    /*margin-left:-22px;
    margin-right:-22px;*/
    width:1024px;
    height:auto;
    padding:0 22px 25px;
    background:#f5f5f5;
}

.b-challenges__title {
    clear:both;
    float:left;
    width:100%;
    overflow: hidden;
    margin: 15px 0 20px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
    color: #4C484C;
    /* font-family: "Source Sans Pro", "Helvetica Neue", Arial, Helvetica, sans-serif; */
    font-size: 2.85714rem;
    line-height: 3.75rem;
    font-weight: 400;
}
/*.b-challenges__title:before {
    border-top: 1px solid #ccc;
    content: '';
    left: 0;
    top: 50%;
    top: calc(50% + 1px);
    position: absolute;
    width: 100%;
}*/
.b-challenges__title span {
    background-color: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 2;
}

.b-challenges__description { 
    clear:both;
    float:left;
    width:100%;
    margin: 0 0 60px; padding: 0 70px; text-align: center;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/* Challenges search box
   ======================================================== */

.b-challenges__action-bar { 
    clear:both;
    float:left;
    width:100%;

}

/*
.b-challenges__action-bar--fixed {
    background: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 0;
    position: fixed;
    left: 0;
    top: -65px;
    width: 100%;
    z-index: 2;
}
*/

.b-challenges__action-bar-container { 
    clear:both;
    float:left;
    width:100%;
    height: auto; position: relative; z-index: 100; 
    /* margin-bottom:15px; */
}
.b-challenges__action-bar-dropdown { left: -1px; position: absolute; top: 100%; }
.b-challenges__sort { float: right; padding: 15px 15px 15px 0; }
.b-challenges__filters { float: left; }
.b-challenges__filter-link { border-bottom: 3px solid transparent; color: #666; display: block; margin-bottom: -1px; padding: 20px 15px; }
.b-challenges__categories { display: inline-block; float: left; position: relative; }

.b-sort-grid__icon {
    background-image: url('<<$vars.resourcesUrl>>icon-view-toggle.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    margin-left: 8px;
    vertical-align: middle;
    width: 18px;
}
.b-sort-grid__icon--grid { background-position-y: 0; }
.b-sort-grid__icon--active { background-position-y: -18px; }
.b-sort-grid__icon--list { background-position-x: -18px; }

.b-challenges__controls {
    clear:both;
    float:left;
    width:100%;
}
.b-challenges__options {
    clear:both;
    float:left;
    width:100%;
    margin-bottom:0;
    line-height:64px;
    font-size:13px;
}
.b-challenges__options-count {
    clear:both;
    float:left;
}
.b-challenges__options-count span {
    font-weight:bold;
}
.b-challenges__options-show {
    position:relative;
    height:64px;
    margin-left:10px;
    float:right;
}
.b-challenges__options-show span {
    float:left;
    text-transform: uppercase;
    font-weight:bold;
    padding:0 20px 0 0;
}
.b-challenges__options-show a span {
    text-transform: capitalize;
    font-weight:normal;
    padding:0 0 0 30px;
}
.b-challenges__options-sort {
    position:relative;
    height:64px;
    margin-left:10px;
    float:right;
}
.b-challenges__options-view {
    position:relative;
    height:64px;
    float:right;
}

.b-challenges__category-filter {
    clear:both;
    float:left;
    width:100%;
    border:1px solid #E1E1E1;
    background:#fff;
    min-height:70px;
    padding:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-challenges__category-filter-title {
    clear:both;
    float:left;
    width:20%;
    font-weight:bold;
}
.b-challenges__category-filter-title span {
    /* font-family: "Source Sans Pro", "Helvetica Neue", Arial, Helvetica, sans-serif; */
    font-size: 14px;
    color: #5C5C5C;
    font-weight:normal;
    text-transform:uppercase;
}
.b-challenges__category-filter-list {
    float:left;
    width:80%;
}
.b-challenges__category-filter-list ul {
    width:100%;
    list-style:none;
    margin:0;
    padding:0;
}
.b-challenges__category-filter-list li {
    margin:0;
    padding:2px 0;
    list-style-type:none;
    font-size:12px;
    /*display: inline-flex;
    -webkit-column-break-inside: avoid;*/
    float:left;
    width:33%;
}










.b-challenges__controls button {
    border: 0;
    background: transparent;
    padding: 0 0 0 30px;
    margin: 0;
    outline: 0;
    position: relative;
}
.b-challenges__controls button:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top:-11px;
    width: 15px;
    height: 15px;
    background: #fff;
    border: 1px solid #DDD;
    line-height: 15px;
    font-family: FontAwesome;
    text-align: center;
    content: " ";
    color: #fff;
    font-size: 12px;
}
.b-challenges__controls button.active:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top:-11px;
    width: 15px;
    height: 15px;
    background: #A6C638;
    border: 1px solid #A6C638;
    line-height: 15px;
    font-family: FontAwesome;
    text-align: center;
    content: "\f00c";
    color: #fff;
    font-size: 12px;
}
.b-challenges__category-filter-item {
    position:relative;
    clear:both;
    float:left;
    width:100%;
    padding:0;
}
.b-challenges__options-show .b-challenges__category-filter-item {
    clear:none;
    width:auto;
    margin-right:20px;
}

.b-challenges__options-show .b-challenges__category-filter-item .b-challenges__category-item-link {
    line-height:66px;
}

.b-challenges__category-filter-item:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top:-11px;
    width: 15px;
    height: 15px;
    background: #fff;
    border: 1px solid #DDD;
    line-height: 15px;
    font-family: FontAwesome;
    text-align: center;
    content: " ";
    color: #fff;
    font-size: 12px;
}
.b-challenges__category-filter-item-active:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top:-11px;
    width: 15px;
    height: 15px;
    background: #A6C638;
    border: 1px solid #A6C638;
    line-height: 15px;
    font-family: FontAwesome;
    text-align: center;
    content: "\f00c";
    color: #fff;
    font-size: 12px;
}
.b-challenges__category-item-link {
    color: #666;
    display: block;
    padding: 0;
    line-height:22px;
    position:relative;
}
a.b-challenges__category-item-link:hover {
    text-decoration:none;
}
.b-challenges__category-item-link span {
    padding:0 0 0 35px;
}
.b-single-challenge__voting-wallet {
    clear:both;
    width:100%;
    background:#<<$voteBarCol>>;
    height:67px;
    margin:0 0 12px;
    position:relative;
}
.b-single-challenge__voting-wallet-line {
    position:absolute;
    left:0;
    top:0;
    width:10px;
    height:67px;
    background:rgba(0,0,0,0.2);
}
.b-single-challenge__voting-wallet-divide {
    float:left;
    width:1px;
    height:37px;
    margin:15px 20px;
    background:rgba(0,0,0,0.2);
}
.b-single-challenge__voting-wallet-copy {
    float:left;
    width:500px;
    margin:15px 0;
    color:#<<$voteBarTextCol>>;
    line-height:18px;
    font-size:13px;
}
.b-single-challenge__voting-wallet-empty {
    clear:both;
    float:left;
    width:100%;
    height:67px;
    background:#C1C1C1;
    color:#fff;
    text-align:center;
    line-height:67px;
    font-size:24px;
}
.b-single-challenge__voting-wallet-count {
    clear:both;
    float:left;
    margin:15px 0 15px 28px;
    color:#<<$voteBarTextCol>>;
    line-height:37px;
    font-size:46px;
    font-weight:bold;
}
.b-single-challenge__voting-wallet-remaining {
    float:left;
    margin:15px 0 15px 5px;
    color:#<<$voteBarTextCol>>;
    text-align:center;
    font-size:22px;
    font-weight:bold;
    line-height:18px;
}
.b-single-challenge__voting-wallet-remaining span {
    font-size:13px;
}

.b-single-challenge__sort-info {
    clear:both;
    float:left;
    width:100%;
    background:#<<$voteBarCol>>;
    margin:0 0 12px;
    position:relative;
    color:#<<$voteBarTextCol>>;
    padding:10px;
}

#results-container {
    clear:both;
}
/*
.b-challenges__category-item-link--active,
.b-challenges__category-item-link:hover {
    background-color: #49BAF4;
    color: #fff;
    text-decoration: none;
}
.b-challenges__category-item-link--active .b-label,
.b-challenges__category-item-link:hover .b-label {
    background-color: #49BAF4;
    border-color: #fff;
    color: #fff;
}
*/


.b-challenges__list {
    clear:both;
    /* float:left; */
    /* width:993px; */
    /* overflow: hidden; */
    padding:0;
}

/* Challenge box, agnostic to layout
   ======================================================== */

.b-challenge { 
    cursor: pointer;
    vertical-align: top;
}
.b-challenge.-inactive {
  cursor: auto;
}

.b-challenge:hover .b-challenge__category { max-height: 0;margin-bottom:1px; }

.b-challenge:hover .b-challenge__metrics { 
    max-height: 0px;
    height:0px;
    margin-top: -3px;
}
.b-challenge:hover .b-challenge__link-button { max-height: 40px; }
.b-challenge .b-challenge__link-button:hover { text-decoration:none;}
.b-challenge:hover .b-challenge__title { 
    color: #<<$linkCol>>;
    margin-top: -2px; 
    margin-bottom:3px;
}
.challengeStatus-1:hover .b-challenge__title {  /* ended */
    color:#535353;
}
.challengeStatus-2:hover .b-challenge__title {  /* archived */
    color:#A2A2A2;
}
.b-challenge:after { clear: both; content: ''; display: table; }

.b-challenge--placeholder {
    background-repeat: no-repeat;
    background-position-x: 7px;
}
.b-challenge--placeholder-grid {
    background-image: url('<<$vars.resourcesUrl>>challenge-placeholder-grid.svg');;
    height: 417px;
}
.b-challenge--placeholder-list {
    background-image: url('<<$vars.resourcesUrl>>challenge-placeholder-list.svg');;
    height: 198px;
}

.b-challenge__thumbnail {
    background-image: url('<<$vars.resourcesUrl>>challengeicon-default.svg');
    background-size: cover;
    height:198px;
    overflow: hidden;
    position: relative;
}
.b-challenge__thumbnail img { transition: transform .1s linear; width:100%;height:198px; }
.b-challenge__info { background-color: #fff; }
.b-challenge__category { max-height: 19px; overflow: hidden; transition: max-height .1s linear; }
.b-challenge__title { 
    transition: all .1s linear;
    color: #4C484C;
    font-family: "Source Sans Pro","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    
}
.b-challenge__excerpt {
    clear:both;
    float:left;
    width:100%;
    /* color: #838383;
    font-size: 13px;
    line-height: 21px; */
    overflow: hidden;
    height:70px;
}
.b-challenge__excerpt p { 
    margin-bottom: 0;
    max-height: 68px;
    overflow:hidden;
}


.b-challenge__metrics {
    clear:both;
    float:left;
    width:100%;
    max-height: 25px; overflow: hidden; transition: all .1s linear; 
    position:absolute;
    bottom:20px;
    left:0;
}

/*
.b-challenge__metric-icon--ideas { background-image: url('<<$vars.resourcesUrl>>challenge_ideas.png'); }
.b-challenge__metric-icon--likes { background-image: url('<<$vars.resourcesUrl>>challenge_votes.png'); }
.b-challenge__metric-icon--comments { background-image: url('<<$vars.resourcesUrl>>challenge_comments.png'); }
.b-challenge__metric-icon--participants { background-image: url('<<$vars.resourcesUrl>>challenge_participants.png'); }
*/

/* .b-challenge__metric-value { 
    color: #4F4F4F;
    font-size:16px;
} */

.b-challenge__link-button {
    background-color: #49BAF4;
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 40px;
    margin: 0 0 0 -90px;
    max-height: 0;
    overflow: hidden;
    padding: 0 8px;
    text-align: center;
    transition: max-height .1s linear !important;
    width: 180px;
    position:absolute;
    bottom:20px;
    left:50%;
}
.b-challenge__link-button:hover { text-decoration: none; }

.b-challenge__link-button-ended {
    background:#535353;
    color:#fff;
}
.b-challenge__link-button-archived {
    background:#fff;
    color:#A2A2A2;
}
.b-challenge:hover .b-challenge__link-button-archived  {
    border:1px solid #A2A2A2;
}

.b-challenge__phase-timer {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 8px;
    position: absolute;
    width: 100%;
}
.b-challenge__phase-timer-icon {
    background-image: url('<<$vars.resourcesUrl>>countdown-clock.svg');
    display: inline-block;
    height: 27px;
    margin-bottom: 1px;
    margin-right: 2px;
    vertical-align: middle;
    width: 27px;
}

/* Grid view
   ======================================================== */

/* .b-challenges--grid-view .b-challenge {
    display: inline-block;
    float: left;
    margin-bottom: 12px;
    width: 318px;
    margin-right:13px;
    transition: border .1s linear;
    border-bottom:2px solid #C9C9C9;
} */
.b-challenges--grid-view .b-challenge:hover { 
    border-bottom:2px solid #<<$voteBarCol>>;
}
.b-challenges--grid-view .challengeStatus-1:hover { /* ended */
    border-bottom:2px solid #535353;
}
.b-challenges--grid-view .challengeStatus-2:hover { /* archived */
    border-bottom:2px solid #A2A2A2;
}

.b-challenges--grid-view .b-challenge:hover .b-challenge__info {
    border-bottom:0;
    height:217px;
}

.b-challenges--grid-view .b-challenge__info { 
    position:relative;
    height: 217px;
    /* padding: 19px 15px 15px; */
    text-align: center;
}
.b-challenge__title-wrap {
    clear:both;
    float:left;
    width:100%;
    min-height:60px;
}
.b-challenges--grid-view .b-challenge:hover .b-challenge__title-wrap {
    min-height:57px;
}
.b-challenges--grid-view .b-challenge:hover .b-challenge__excerpt {
    margin-bottom:3px;
}
.b-challenges--grid-view .b-challenge__excerpt-longtitle {
    height:70px;
	position:relative;
}
.b-challenge__excerpt-longesttitle {
	height:0;
}
.b-challenge__excerpt-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 76%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}
.b-challenge__excerpt-longtitle .b-challenge__excerpt-overlay {
	display:block;
}
.b-challenges--grid-view .b-challenge__category {
    color: #bdbebf;
    margin-bottom: 0;
    text-transform: uppercase;
    /* margin-top: 0;
    font-family: "Source Sans Pro","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size:12px;
    line-height:1em; */
}
.b-challenges--grid-view .b-challenge__title {
    color: #313131;
    font-weight: 400;
    margin-bottom: 6px;
    margin-top: 0;
    padding-bottom: 0;
}
.b-challenges--grid-view .b-challenge__title-link:hover { text-decoration: none; }

#results-container .filter-archived, #results-container .filter-ended {
    /* opacity:0.5; */
}
.b-challenge-label {
    position:absolute;
    width:180px;
    text-align:center;
    line-height:30px;
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform:rotate(45deg);
    top:30px;
    right:-50px;
    text-transform:uppercase;
    opacity:1;
    font-size:11px;
}
.b-challenge-label-archived {
    background:#fff;
    color:#313131;
    top: 40px;
    right: -39px;
    width: 190px;
}
.b-challenge-label-ended {
    background:#535353;
    color:#fff;
    
    padding-top:40px;
    right: -71px;
    top: -14px;
}

.b-challenge-label-new {
    background:#FF0077;
    color:#fff;
}

/*
.b-challenge__excerpt--1-lines { height: 21px; }
.b-challenge__excerpt--2-lines { height: 42px; }
.b-challenge__excerpt--3-lines { height: 63px; }
.b-challenge__excerpt--4-lines { height: 84px; }
.b-challenge__excerpt--5-lines { height: 105px; }
*/

/*
.b-challenges--grid-view .b-challenge__metrics { 
    margin-left: -3px; 
    margin-top: 13px;
}
*/

.b-challenges--grid-view .b-challenge__metric {
    display: inline-block;
    margin-right: 10px;
}
.b-challenges--grid-view .b-challenge__metric-icon {
    display: inline-block;
    height: 23px;
    vertical-align: sub;
    width: 23px;
}

/* List view
   ======================================================== */

.b-challenges--list-view .b-challenge {
    margin-bottom: 15px; 
    width: 980px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    border-bottom:2px solid #C9C9C9;
}
.b-challenges--list-view .b-challenge:hover { 
    border-bottom:2px solid #<<$voteBarCol>>;
}
.b-challenges--list-view .challengeStatus-1:hover { /* ended */
    border-bottom:2px solid #535353;
}
.b-challenges--list-view .challengeStatus-2:hover { /* archived */
    border-bottom:2px solid #A2A2A2;
}

.b-challenges--list-view .b-challenge__thumbnail { 
    float: left; 
    width: 322px; 
    height:100%; 
}
.b-challenges--list-view .b-challenge__info { 
    float: left; 
    height: 198px; 
    padding: 16px; 
    width: 658px; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position:relative;
}
.b-challenges--list-view .b-challenge__title-wrap {
    min-height:36px;
}

.b-challenges--list-view .b-challenge__category {
    color: #bdbebf;
    margin-bottom: 2px;
    margin-top: 4px;
    text-transform: uppercase;
    font-family: "Source Sans Pro","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size: 12px;
    line-height: 1em;
}
.b-challenges--list-view .b-challenge__title {
    color: #313131;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 8px;
    margin-top: 0;
    padding-bottom: 0;
}
.b-challenges--list-view .b-challenge__title-link:hover { text-decoration: none; }


.b-challenges--list-view .b-challenge__metrics { left:16px; }

.b-challenges--list-view .b-challenge__metric { display: inline-block; margin-right: 10px; }
.b-challenges--list-view .b-challenge__metric-icon {
    display: inline-block;
    height: 23px;
    vertical-align: sub;
    width: 23px;
}
.b-challenges--list-view .b-countdown { margin-top: 1px; }
.b-challenges--list-view .b-challenge__link-button {
    margin: 0;
    z-index: 2;
    left:16px;
}
.b-challenges--list-view .b-challenge__excerpt {
    height:75px;
}
.b-challenges--list-view .b-challenge__excerpt-longtitle {
    height:45px;
}
.b-challenges--list-view .b-challenge__excerpt-longtitle p {
    height:45px;
}

/* Challenge countdown
   ======================================================== */

.b-countdown { float: right; }
.b-countdown__metric { display: inline-block; padding: 7px 0; vertical-align: top; }
.b-countdown__metric-descriptor { line-height: 14px; margin-left: 2px; }
.b-countdown__metric-value { font-size: 16px; font-weight: 700; }
.b-countdown__metric-value,
.b-countdown__metric-value-separator { float: left; margin-left: 1px; }
.b-countdown__metric-value-separator--blinker { -webkit-animation: blink 1s step-start 0s infinite; }

/* Locked challenge
   ======================================================== */

.b-challenge--locked .b-challenge__thumbnail::before {
    background-color: rgba(46, 46, 46, 0.8);
    background-image: url('<<$vars.resourcesUrl>>lock.svg');
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.b-challenge--locked .b-challenge__link-button { background-color: rgba(46, 46, 46, 0.8); }
.b-challenge--locked:hover .b-challenge__title { color: #313131; }

/* Challenge thumbnail overlay
   ======================================================== */

.b-challenge__thumbnail-overlay {
    display: block;
    height: 77px;
    position: absolute;
    top: 0;
    right: 0;
    width: 77px;
}

.b-challenge__thumbnail-overlay--new { background-image: url('<<$vars.resourcesUrl>>new.svg'); }
.b-challenge__thumbnail-overlay--featured { background-image: url('<<$vars.resourcesUrl>>featured.svg'); }

/* Filter tags
   ======================================================== */

.b-challenges__category-list {
    margin: 0;
}
.b-challenges__category-item { list-style-type: none; margin: 0 -20px 0 -21px; }


.b-challenges__filter-list {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #49BAF4;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 15px;
    position: absolute;
    left: -1px;
    top: 61px;
    width: 200px;
}
.b-challenges__filter-item {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    float: left;
    overflow: hidden;
    padding: 0 1%;
    width: 20%;
}
.b-challenges__filter-item--active { font-weight: 600; }
.b-challenges__filter-item-link { color: #666; display: block; overflow: hidden; padding: 5px 0; }
.b-challenges__filter-item:first-child { padding-top: 0; }
.b-challenges__filter-item:last-child { padding-bottom: 0; }

.b-label {
    border-radius: 10px;
    border: 1px solid #49BAF4;
    color: #49BAF4;
    float: right;
    font-weight: 400;
    padding: 0 11px;
}

.b-tags { margin-left: 0; }
.b-tags li { display: inline-block; float: left; list-style-type: none; }
.b-tag {
    background-color: #ddd;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    margin: 5px 5px 0 0;
    padding: 6px 10px;
    text-align: center;
}
.b-tag--active,
.b-tag:hover {
    background-color: #49BAF4;
    color: #fff;
    text-decoration: none;
}
.b-tag .fa {
    margin-left: 2px;
    vertical-align: middle;
    width: 12px; /* explicitly set width to prevent jumping when changing icon */
}

.b-challenges__active-filters {
    display: inline-block;
    float: left;
    margin-left: 6px;
    padding: 19px 20px;
    position: relative;
}
.b-challenges__active-filters:before {
    border-left: 1px solid #ddd;
    content: '';
    height: 50%;
    position: absolute;
    top: 25%;
    left: 0;
    width: 1px;
}
.b-challenges__active-filter-showing { color: #aaa; margin-right: 10px; }
.b-challenges__active-filter-category {
    display: inline-block;
    margin-right: 10px;
    padding: 1px 0;
}
.b-challenges__active-filters .b-tag { margin-top: 0; padding: 4px 8px; }

/* Sidebar
   ======================================================== */

.b-challenges__sidebar {
    background-color: #fff;
    border-right: 1px solid #ddd;
    position: fixed;
    left: -250px;
    top: 61px;
    width: 250px;
}
.b-challenges__sidebar-trigger { color: #666; display: inline-block; font-size: 28px; padding: 16px 20px; }
.b-challenges__sidebar-section {
    border-bottom: 1px solid #ddd;
    padding: 20px;
}
.b-challenges__sidebar-section:last-child { border-bottom: 0; }
.b-challenges__sidebar-section:after { clear: both; content: ''; display: table; }
.b-challenges__sidebar-section-title { font-weight: 600; }
.b-challenges__sidebar-expand-link { color: #555; float: right; font-size: 14px; font-weight: 400; }
.b-challenges__sidebar-checkbox { float: right; }

.b-challenges__sidebar-filters { margin-left: 0; }
.b-challenges__sidebar-filters li { list-style-type: none; margin: 2px 0; }

.b-challenges__sidebar-button {
    background: #49BAF4;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    outline: none;
    padding: 6px 10px;
    text-align: center;
    width: 49%;
}
.b-challenges__sidebar-button:hover {
    background-color: #19a8f1;
    text-decoration: none;
}
.b-challenges__sidebar-button--faded { background-color: #ddd; }
.b-challenges__sidebar-button--faded:hover { background-color: #c4c4c4; }


/* Toggle checkbox
   ======================================================== */

.b-checkbox__input { display: none; }
.b-checkbox--toggle {
    background-color: #ddd;
    border-radius: 18px;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    outline: none;
    padding: 2px;
    position: relative;
    transition: background .1s;
    -webkit-user-select: none;
    vertical-align: middle;
    width: 36px;
}
.b-checkbox--toggle:before {
    background-color: #fff;
    border-radius: 18px;
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
}
.b-checkbox--toggle:after {
    background-color: #ddd;
    border-radius: 50%;
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    bottom: 4px;
    transition: margin .1s, background .1s;
    width: 10px;
}
.b-checkbox--toggle.b-checkbox--active { background-color: #49BAF4; }
.b-checkbox--toggle.b-checkbox--active:after {
    background-color: #49BAF4;
    margin-left: 18px;
}

/* Hamburger
   ======================================================== */

.b-hamburger {
    background-image: background-image: url('<<$vars.resourcesUrl>>hamburger-sprite.png');
    -ms-background-position-x: 0 0;
    background-position-x: 0 0;
}


/* Dropdown
   ======================================================== */

.b-dropdown {}
.b-dropdown__list {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #49BAF4;
    display: none;
    list-style-type: none;
    margin: 0;
    min-width: 200px;
    padding: 20px;
    position: absolute;
    left: 0;
}
.b-dropdown__trigger--active,
.b-dropdown__trigger:hover { border-bottom-color: #49BAF4; text-decoration: none; }

.b-challenges__filter-dropdown-item { padding: 5px 0; }
.b-challenges__filter-dropdown-checkbox { float: right; }

/* Animations
   ======================================================== */

@keyframes blink {
      0% { opacity: 0; }
     50% { opacity: 1; }
    100% { opacity: 0; }
}
@-webkit-keyframes blink {
      0% { opacity: 0; }
     50% { opacity: 1; }
    100% { opacity: 0; }
}

